/*------------------------------------------------------------------

Klasik - CSS File

CHANGE COLOR STYLE

-------------------------------------------------------------------*/

/*------------------------------------------------------------------

[Table of contents]

1. Global Elements
2. Header
	2.1. Navigation
	2.2. Slider
3. Afterheader
4. Content
	4.1. Widgets
	4.2. Blog
5. Sidebar
6. Footer Sidebar
7. Footer
8. Plugin

-------------------------------------------------------------------*/



/* 1. GLOBAL ELEMENTS
--------------------------------------------------------------------------------------*/

body {color:#333; border-top:5px solid #383838}
#bodychild {}
#outermain{background-color:#ffffff; }

/* Logo */
#logo h1 a, #logo h1 a:visited{color:#444;}

/* Link */
a, .morelink, .colortext, a.colortext{color:#422108;}
a:hover, a.colortext:hover, .colortext a:hover, .morelink:hover{color:#333}

/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#1A1A1A;}
.pagetitle{color:#1A1A1A;}
.pagedesc{ color:#aaa;}


/* 2. HEADER SECTION
--------------------------------------------------------------------------------------*/

#outerheader{ background-color:rgba(255,255,255,0.8); border-bottom:1px solid #ebebeb;}


/*======= 2.1. Navigation =======*/
.sf-menu a, .sf-menu a:visited{color:#858585;}/* 1st level */
.sf-menu a:hover, .sf-menu li.current a{color:#444;}/* 1st level */
.sf-menu li.sfHover a:hover{color:#444;}/* 2nd level */

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	background:#ffffff!important;
	color:#858585;
	border:1px solid #ebebeb;
	border-top:2px solid #c4c4c4;

}
.sf-menu li li ul{ border-top:1px solid #ebebeb!important;}

.sf-menu li li:first-child{
	 border:0px;
}
.sf-menu > li li:before{

}
.sf-menu ul li a{ color:#858585;  }
.sf-menu ul li a:hover, #topnav li li a.current{color:#444;}

.sf-menu a:hover, .sf-menu li.current-menu-item > a, .sf-menu li.current_page_item > a, .sf-menu li.current-menu-ancestor > a, .sf-menu li.current-menu-parent > a, .sf-menu li.current_page_ancestor > a, .sf-menu li.current_page_parent > a{color:#444;}



/* Mobile Menu*/
.tinynav{background:#fff; border:1px solid #eee;}



/* 2.2. Slider
--------------------------------------------------------------------------------------*/

#outerslider{border-bottom: 1px solid #e2e2e2;}
#slider .slider-title span{color:#444; background-color:rgba(255,255,255,0.5);}
#slider .slider-desc span{color:#ffffff; background-color:rgba(0,0,0,0.5);}
#slider .slider-title a, #slider .slider-title a:hover{ color:#444}

#slider ul.flex-direction-nav a, #slider div.nivo-directionNav a, #slider .camera_prev, #slider .camera_next{background-color:rgba(0,0,0,0.5);}
#slider ul.flex-direction-nav a:hover, #slider div.nivo-directionNav a:hover{background-color:rgba(0,0,0,0.75);}
#slider ul.flex-direction-nav a.flex-prev, #slider a.nivo-prevNav, #slider .camera_prev > span{background-image:url(images/slider-arrow-left.png); background-position:center;}
#slider ul.flex-direction-nav a.flex-next, #slider a.nivo-nextNav, #slider .camera_next > span{background-image:url(images/slider-arrow-right.png); background-position:center;}



/* 3. AFTER HEADER SECTION
--------------------------------------------------------------------------------------*/
#outerafterheader{ background-color:#fafafa; border-bottom:1px solid #ebebeb; }
#afterheader #breadcrumbs { color:#aaa;}


/* 4. CONTENT SECTION
--------------------------------------------------------------------------------------*/

/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:solid 1px #e2e2e2;
	color:#888;
}
label{ color:#333;}
span.required{ color:#f00;}

/* Horizontal Line */
hr {
	color:#eaeaea;
	background-color:#eaeaea;
}

.separator{
	border-bottom: 1px solid #ebebeb;
}

/* List */
ul.client{border:solid 1px #eaeaea;}
ul.checklist li{ background:url(http://www.hc-ant.com/wp-content/themes/klasik-child/images/checklist.png) no-repeat 0 5px;}
ul.list li{border-bottom:solid 1px #f0f0f0;}

/* Button */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #888;
	border:0;
	color:#fff;

}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #5e5e5e;
	border:0;
	color:#fff;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {

}

/* Blockquote */
blockquote{ border-left:8px solid #6c6c6c}


/* Dropcaps */
.dropcap1{text-shadow:1px 1px 0 #ededed; color:#2e2e2e}
.dropcap2{color:#fff; background:#2e2e2e}
.dropcap3{color:#fff; background:#2e2e2e}


/* Code */
code {
	border-left:4px solid #e9e9e9;
}

/* Tables */
th{border-bottom: 1px solid #f1f1f1;}
table {border: 1px solid #f1f1f1;border-bottom:0;}
tr td {border-bottom: 1px solid #f1f1f1;}
tr.odd td {background: #F2F7FC;}

/* Bottomline*/
.bottomline{border-color:#e7e7e7;}


/*======= 4.1. Widgets =======*/

/*** POSITION ON THEME ***/

.maintop-container .all-widget-container,
.mainbottom-container .all-widget-container{border-bottom: 1px solid #e2e2e2;}
.mainbottom-container .widget-mainbottom:first-child .all-widget-container{ border-top:1px solid #e2e2e2;}

.widget-subtitle{ color:#aaa;}
.widget-title .line-wrap .line{ border-bottom:1px solid #ebebeb;}


/* Custom Class*/
.custom1 .all-widget-container{
	background-image:url(../../../bg-image.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-attachment: fixed;
	background-size: cover;
	border-bottom: 1px solid #e2e2e2;
}
.custom1 .all-widget-container .opacity{background: rgba(255, 255, 255, 0.8);}

.custom2 .all-widget-container{ background:#f7f7f7;}



/* Recent Posts */
.klasik-recentpost-widget .recent-title,
.klasik-recentpost-widget .recent-title a,
.klasik-recentpost-widget .recent-title a:visited{color:#444;}
.klasik-recentpost-widget .recent-title a:hover{color:#422108;}
.klasik-recentpost-widget .smalldate{color:#422108;}


#sidebar .klasik-recentpost-widget .recent-title,
#sidebar .klasik-recentpost-widget .recent-title a,
#sidebar .klasik-recentpost-widget .recent-title a:visited{color:#444;}
#sidebar .klasik-recentpost-widget .recent-title a:hover{color:#422108;}
#sidebar .klasik-recentpost-widget .smalldate{ color:#422108;}

#footersidebar .klasik-recentpost-widget .recent-title,
#footersidebar .klasik-recentpost-widget .recent-title a,
#footersidebar .klasik-recentpost-widget .recent-title a:visited{color:#ddd;}
#footersidebar .klasik-recentpost-widget .recent-title a:hover{ color:#eee}
#footersidebar .klasik-recentpost-widget .recent-thumb img{ background:#e1e1e1; border:1px solid #888}
#footersidebar .klasik-recentpost-widget .smalldate{ color:#a4a4a4;}

/* Latest News */
.klasik-latestnews-widget .recent-title,
.klasik-latestnews-widget .recent-title a,
.klasik-latestnews-widget .recent-title a:visited{color:#444;}
.klasik-latestnews-widget .recent-title a:hover{color:#422108;}
.klasik-latestnews-widget .smalldate{color:#422108;}

#sidebar .klasik-latestnews-widget .recent-title,
#sidebar .klasik-latestnews-widget .recent-title a,
#sidebar .klasik-latestnews-widget .recent-title a:visited{color:#444;}
#sidebar .klasik-latestnews-widget .recent-title a:hover{color:#422108;}
#sidebar .klasik-latestnews-widget .smalldate{color:#422108;}

#footersidebar .klasik-latestnews-widget .recent-title,
#footersidebar .klasik-latestnews-widget .recent-title a,
#footersidebar .klasik-latestnews-widget .recent-title a:visited{color:#ddd;}
#footersidebar .klasik-latestnews-widget .recent-title a:hover{color:#eee;}
#footersidebar .klasik-latestnews-widget .smalldate{color:#a4a4a4;}


/* Events News */
.klasik-events-widget .event-title,
.klasik-events-widget .event-title a,
.klasik-events-widget .event-title a:visited{color:#444;}
.klasik-events-widget .event-title a:hover{color:#422108;}
.klasik-events-widget .smalldate{color:#422108;}
.klasik-events-widget .event-date-wrap{ border:1px solid #ebebeb; color:#422108;}

#sidebar .klasik-events-widget .event-title,
#sidebar .klasik-events-widget .event-title a,
#sidebar .klasik-events-widget .event-title a:visited{color:#444;}
#sidebar .klasik-events-widget .event-title a:hover{color:#422108;}
#sidebar .klasik-events-widget .smalldate{color:#422108;}
#sidebar .klasik-events-widget .event-date-wrap{ border:1px solid #ebebeb; color:#422108;}

#footersidebar .klasik-events-widget .event-title,
#footersidebar .klasik-events-widget .event-title a,
#footersidebar .klasik-events-widget .event-title a:visited{color:#ddd;}
#footersidebar .klasik-events-widget .event-title a:hover{color:#eee;}
#footersidebar .klasik-events-widget .smalldate{color:#a4a4a4;}
#footersidebar .klasik-events-widget .event-date-wrap{ border:1px solid #ebebeb; color:#ddd;}


/* Advanced Posts */
.klasik-advancedpost-widget .recent-title,
.klasik-advancedpost-widget .recent-title a,
.klasik-advancedpost-widget .recent-title a:visited{color:#444;}
.klasik-advancedpost-widget .recent-title  a:hover{color:#422108;}
.klasik-advancedpost-widget .smalldate{color:#422108;}

#sidebar .klasik-advancedpost-widget .recent-title,
#sidebar .klasik-advancedpost-widget .recent-title a,
#sidebar .klasik-advancedpost-widget .recent-title a:visited{color:#444;}
#sidebar .klasik-advancedpost-widget .recent-title  a:hover{color:#422108;}
#sidebar .klasik-advancedpost-widget .smalldate{color:#422108;}

#footersidebar .klasik-advancedpost-widget .recent-title,
#footersidebar .klasik-advancedpost-widget .recent-title a,
#footersidebar .klasik-advancedpost-widget .recent-title a:visited{color:#ddd;}
#footersidebar .klasik-advancedpost-widget .recent-title  a:hover{color:#eee;}
#footersidebar .klasik-advancedpost-widget .smalldate{color:#a4a4a4;}


/* Action */
.klasik-action-widget h2{color:#aaa; background:url(images/action-line.png) no-repeat center bottom}
#footersidebar .klasik-action-widget h1{ background:none; border-bottom:1px solid #1A1A1A;}
#sidebar .klasik-action-widget .action-button .button.left,
.klasik-action-widget .action-button .button.left{background:#666666; color:#fff;}
#sidebar .klasik-action-widget .action-button .button.left:hover,
.klasik-action-widget .action-button .button.left:hover{background:#5e5e5e; color:#fff;}
#sidebar .klasik-action-widget .action-button .button.right,
.klasik-action-widget .action-button .button.right{background:#888888; color:#fff;}
#sidebar .klasik-action-widget .action-button .button.right:hover,
.klasik-action-widget .action-button .button.right:hover{background:#7c7c7c; color:#fff;}

/* Featured */
.klasik-features .feature-title,
.klasik-features .feature-title a,
.klasik-features .feature-title a:visited{color:#444;}
.klasik-features .feature-title a:hover{color:#422108;}

#sidebar .klasik-features .feature-title,
#sidebar .klasik-features .feature-title a,
#sidebar .klasik-features .feature-title a:visited{color:#444;}
#sidebar .klasik-features .feature-title a:hover{color:#422108;}

#footersidebar .klasik-features .feature-title,
#footersidebar .klasik-features .feature-title a,
#footersidebar .klasik-features .feature-title a:visited{color:#ddd;}
#footersidebar .klasik-features .feature-title a:hover{color:#eee;}

/* Team */
.klasik-team-widget .team-title,
.klasik-team-widget .team-title a,
.klasik-team-widget .team-title a:visited{color:#444;}
.klasik-team-widget .team-title a:hover{color:#422108;}
.klasik-team-widget .team-tag{color:#422108;}

#sidebar .klasik-team-widget .team-title,
#sidebar .klasik-team-widget .team-title a,
#sidebar .klasik-team-widget .team-title a:visited{color:#444;}
#sidebar .klasik-team-widget .team-title a:hover{color:#422108;}


#footersidebar .klasik-team-widget .team-title,
#footersidebar .klasik-team-widget .team-title a,
#footersidebar .klasik-team-widget .team-title a:visited{color:#ddd;}
#footersidebar .klasik-team-widget .team-title a:hover{color:#eee;}


/* Testimonials */
.klasik-testimonial-widget .testi-title{ color: #444;}
.klasik-testimonial-widget .testi-tag{ color: #422108;}

#footersidebar .klasik-testimonial-widget .testi-title{ color: #ddd;}
#footersidebar .klasik-testimonial-widget .testi-tag{ color: #a4a4a4;}


/* Portfolio */

#filter li a, #filter li a:visited{ color:#333;}
#filter li.current a, #filter li a.active, #filter li a:hover{color:#422108}

.klasik-pf-text{ border:solid #e2e2e2; border-width:0 1px 1px; background:#f7f7f7}

.klasik-pf-text .pftitle,
.klasik-pf-text .pftitle a,
.klasik-pf-text .pftitle a:visited{color:#444;}
.klasik-pf-text .pftitle a:hover{color:#422108;}

#sidebar .klasik-pf-text .pftitle,
#sidebar .klasik-pf-text .pftitle a,
#sidebar .klasik-pf-text .pftitle a:visited{color:#444;}
#sidebar .klasik-pf-text .pftitle a:hover{color:#422108;}

#footersidebar .klasik-pf-text .pftitle,
#footersidebar .klasik-pf-text .pftitle a,
#footersidebar .klasik-pf-text .pftitle a:visited{color:#ddd;}
#footersidebar .klasik-pf-text .pftitle a:hover{color:#eee;}


/*======= 4.2. Blog =======*/

.sticky .posttitle{background:url(images/sticky.png) no-repeat 2px 9px}

.posttitle a, .posttitle a:visited{color:#444;}
.posttitle a:hover{color:#422108}

#singlepost .post{

}

.entry-comment{ background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}
.comment-body .time a:hover{color:#222222;}
.con-comment{ border:1px solid #e7e7e7}

.entry-utility{
	color:#422108;
}

.entry-utility a{color:#422108}
.entry-utility a:hover{ color:#333}

.fn{color:#222;}
.tdate, .reply a, .reply a:visited{color:#aaa; }

.more { color:#333}
.more:hover{ color:#422108;}

#nav-below{ border-top:1px solid #e7e7e7}

/* Post Format */
.entry-quote .quote-text{ color:#888888;}
.quoteinfo{ color:#422108;}

.avatar{
	border:solid 1px #ebebeb;
    background: #ffffff;
}

#entry-author-info{border:1px solid #e7e7e7;}


/* tag's*/
.entry-tag, .page-links {
   color:#422108;
}



/* 5. SIDEBAR SECTION
--------------------------------------------------------------------------------------*/

#sidebar .widget-title {color:#333333;}

#sidebar li li{}
#sidebar li, #sidebar li a, #sidebar li li a{color:#a4a4a4;}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li li a.current{color:#422108422108;}
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{}
#sidebar ul.sub-menu ul.sub-menu li, #sidebar ul.children ul.children li{}
#sidebar ul.sub-menu ul.sub-menu ul.sub-menu li, #sidebar ul.children ul.children li{}
#sidebar ul.sub-menu ul.sub-menu ul.sub-menu li ul.sub-menu li, #sidebar ul.children ul.children li ul.children li{}


#sidebar .morelink{color:#2e2e2e;}
#sidebar .morelink:hover{color:#6a6a6a}

/* Sidebar Tabs */
.widget_klasik_tabs .tab-content ul li .smalldate{ color:#422108}
#sidebar .widget_klasik_tabs .tab-content ul li{ border-bottom:1px solid #ebebeb}
#footersidebar .widget_klasik_tabs .tab-content ul li{ border-bottom:1px solid #444}

.widget_calendar #wp-calendar tbody td:first-child, .widget_calendar #wp-calendar tfoot td:first-child{border-left:0px;}
#footersidebar .widget_calendar #wp-calendar tbody td:first-child, #footersidebar .widget_calendar #wp-calendar tfoot td:first-child{border-left:0px;}
#footersidebar .widget_calendar td{ border-color:#474747;}
#footersidebar .widget_calendar thead th{ border-color:#474747 !important; background-color:#2d2d2d; }
#footersidebar .widget_calendar thead th:first-child{border-left:0px;}
#footersidebar .widget_calendar td#today{color:#e42210824;}
#footersidebar .widget_calendar td a, #footersidebar .widget_calendar td a:visited{color:#fff;}

/* Search */
#searchform .searcharea{
	border:1px solid #e3e3e3;
	-moz-box-shadow: 0 0 2px 0 #ebebeb;
	-webkit-box-shadow: 0 0 2px 0 #ebebeb;
	box-shadow: 0 0 2px 0 #ebebeb;
}
.woocommerce.widget_product_search #searchform #s{ border:1px solid #e3e3e3;}
input.searchbutton {
    background: url(images/search-icon.png) no-repeat 8px 13px !important;
}
#footersidebar #searchform .searcharea{border:1px solid #474747; background-color:#393939;}
#footersidebar #searchform .searchbutton{background:#393939 url(images/search-icon.png) no-repeat 8px 5px; }

#footersidebar .klasik-recent-post-widget li img{background-color:#494949;}
#footersidebar .klasik-recent-post-widget li .smalldate{color:#a4a4a4;}
#footersidebar .klasik-recent-post-widget li a,
#footersidebar .klasik-recent-post-widget li a:visited{color:#ffffff;}



/* 6. FOOTER SIDEBAR SECTION
--------------------------------------------------------------------------------------*/

#outerfootersidebar{ background-color:#383838; color:#a4a4a4;}
#footersidebar li li{ }
#footersidebar .widget-title{color:#ddd; }
#footersidebar li a, #footersidebar li a:visited{color:#a4a4a4}
#footersidebar h1, #footersidebar h2, #footersidebar h3, #footersidebar h4, #footersidebar h5, #footersidebar h6{color:#a4a4a4}
#footersidebar li a:hover{color:#ddd}

#footersidebar ul.sub-menu li, #footersidebar ul.children li, #footersidebar ul ul ul li{}
#footersidebar ul.sub-menu ul.sub-menu li, #footersidebar ul.children ul.children li{}
#footersidebar ul.sub-menu ul.sub-menu ul.sub-menu li, #footersidebar ul.children ul.children li{}
#footersidebar ul.sub-menu ul.sub-menu ul.sub-menu li ul.sub-menu li, #footersidebar ul.children ul.children li ul.children li{}


.gallery-pic img{ border:1px solid #474747; color:#363636;}

/* 7. FOOTER SECTION
--------------------------------------------------------------------------------------*/

#outerfooter{background-color:#2c2c2c;}
#footer{color:#422108422108;}
#footer a, #footer a:visited{color:#422108;}
#footer a:hover{color:#ddd;}

/* 8. PLUGINS SECTION
--------------------------------------------------------------------------------------*/

/* Page Navigation */
.wp-pagenavi{}
.wp-pagenavi .pages{color:#444;}
.wp-pagenavi a, .wp-pagenavi a:visited{color:#444; border: 1px solid #e4e4e4; background:#fafafa}
.wp-pagenavi .current, .wp-pagenavi a:hover{ border:1px solid #929292!important; color:#fff; background:#929292}
.wp-pagenavi a.last, .wp-pagenavi a.last:hover,
.wp-pagenavi a.first, .wp-pagenavi a.first:hover{color:#444;}

/* Widget Page Nav*/
.page-numbers a,
.page-numbers span {
	color:#444!important; border: 1px solid #e4e4e4!important; background:#fafafa!important;
}

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
	border:1px solid #929292!important; color:#fff!important; background:#929292!important;
}

/* Contact Form  */
.wpcf7 p{color:#444;}
.contact{ color:#444;}

/* flickr  */
#flickr img{ background-color:#494949;}

/*** WOOCOMMERCE ***/
.woocommerce ul.products li.product a:hover h3, .woocommerce-page ul.products li.product a:hover h3{ color:#422108}


/* 中途採用エントリーフォーム */
h1.entry_title {
	text-align: center;
	font-size: 45px;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	margin-bottom: 20px;
	font-weight: normal;
}
p.entry_sub_title {
	text-align: center;
	margin-bottom: 40px;
	font-size: 16px;
}
.recruit_flow .flow_list {
	display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
	margin: 0;
	margin-bottom: 30px;
}
.recruit_flow .flow_list li {
	list-style: none;
	width: 30%;
  margin-right: 5%;
  padding-top: 18px;
  padding-bottom: 16px;
  font-size: 15px;
	text-align: center;
	border: 1px solid #f00;
	box-sizing: border-box;
}
.recruit_flow .flow_list li.flow_now {
	background: #e60012;
	color: #fff;
}
.recruit_flow .flow_list li:nth-child(3) {
	margin-right: 0;
}
.recruit_flow .flow_list li.flow_list_after {
	position: relative;
}
.recruit_flow .flow_list li.flow_list_after::after {
	content: '';
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #f00;
  position: absolute;
  top: 50%;
	right: -25px;
  margin-top: -5px;
}
.recruit_flow .flow_list li span:first-child {
	margin-right: 20px;
}
.recruit_flow .flow_list li .spv {
	display: none;
}
table.recruit_entry {
	width: 100%;
	border-collapse: separate;
  border-spacing: 8px 8px;
	border: none;
	}
.recruit_entry th {
	background: #f6f6f6;
	text-align: left;
	vertical-align: top;
	padding: 20px 10px 40px;
	font-size: 16px;

}
.recruit_entry th span {
	background-color: #e60012;
  color: #fff;
  padding: 2px 5px;
  margin-right: 15px;
  display: inline-block;
  font-size: 12px;
  border-radius: 5px;
  font-weight: normal;
}
.recruit_entry th span.any {
	background: #688cc3;
}
.recruit_entry td {
	background: #f6f6f6;
	text-align: left;
	padding: 10px 24px;
	vertical-align: middle;
	font-size: 16px;
}
.recruit_entry td input[type="text"],.recruit_entry td input[type="email"],.recruit_entry td input[type="text"],.recruit_entry td input[type="tel"],.recruit_entry td input[type="email"] {
	width: 300px;
  padding: 14px 20px;
	font-size: 16px;
	border: none;
}
.recruit_entry td input[type="radio"] {
	width: 15px;
  height: 15px;
	margin-left: 30px;
	margin-right: 5px;
  vertical-align: middle;
}
.recruit_entry td .wpcf7-list-item.first input[type="radio"]{
	margin-left: 0;
}
.recruit_entry td textarea {
	width: 100%;
	font-size: 16px;
	border: none;
}
.recruit_entry td span.wpcf7-list-item {
	margin: 0;
}
.form_btn_wrap input[type="submit"] {
	display: inline-block;
  width: 280px;
  height: 50px;
  background: #e60012;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 767px) {
	.recruit_entry th,.recruit_entry td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.recruit_entry th {
		padding: 20px 10px 10px;
		border: none;
	}
	.recruit_entry td input[type="text"],.recruit_entry td input[type="email"],.recruit_entry td input[type="text"],.recruit_entry td input[type="tel"],.recruit_entry td input[type="email"] {
		width: 93%;
	  padding: 10px;
		font-size: 16px;
		margin: auto;
		border: none;
	}
	.recruit_entry td textarea {
		padding: 0;
	}
	.recruit_flow .flow_list li {
		font-size: 13px;
	}
	.recruit_flow .flow_list li span:first-child {
		margin-right: 0;
		display: block;
	}
	.recruit_flow .flow_list li.flow_list_after::after {
		right: -15px;
	}
}
/* 中途採用エントリーフォーム サンキューページ*/
.entry_thanks_text {
	margin: 40px 0;
}
.entry_thanks_text .entry_thanks_title {
	text-align: center;
	margin-bottom: 30px;
}
.entry_thanks_text p {
	line-height: 2;
}
.entry_tell {
	background: #f6f6f6;
	padding: 35px 0 30px;
	width: 70%;
	margin: auto;
	margin-bottom: 40px;
	text-align: center;
}
.entry_tell p {
	font-size: 16px;
}
.entry_tell h3 {
	font-size: 45px;
	font-weight: bold;
	margin-bottom: 20px;
}
.entry_last_button {
	width: 280px;
	margin: 0 auto;
}
.entry_last_button p {
	background: #ccc;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.entry_last_button p a {
	color: #fff;
	display: block;
}
@media only screen and (max-width: 767px) {
	.entry_tell {
		width: 100%;
	}
}